tr.custom_fields
{
	 display: none;
}

/*
body#rst_body
{
	font-family: Arial;
	color: #fff;
	font-size: 12px;
	color: #000;
}
*/
h4.rst_h4
{
	font-size: 12px;
	clear: both;
	margin-top: 0px;
	padding-top: 6px;
	_padding-top: 3px;
	@padding-top: 3px;
}

h4.rst_h4 span
{
	color: #800000;
}

img.rst_img
{
	border: 0px;
}

#rst_wrapper table.tableTickets td
{
	padding: 4px;
}

#rst_wrapper a
{
	outline: none;
	text-decoration: underline;
	color: #000;
}

#rst_wrapper a:hover
{
	text-decoration: none;
}

#rst_wrapper input,#rst_wrapper select
{
	border: solid 1px #737373;
	width: 245px;
	font-family: Arial;
}

#rst_wrapper textarea
{
	border: solid 1px #737373;
	width: 245px;
	height: 150px;
	font-family: Arial;
	font-size: 12px;
}

#rst_wrapper .rst_textareaFullWidth
{
	width:100%;
	height: 250px;
}

#rst_wrapper button
{
	border: 0px;
	background: #D8D8D8 url(../img/okButton.gif) no-repeat right 5px;
	cursor: pointer;
	margin: 2px;
	font-family: Arial;
	height: 22px;
	padding-right: 24px;
	padding-bottom: 20px;
	padding-top: 5px;
	padding-left: 5px;
	border: solid 1px #cecece;
	_padding: 0px;
	_padding-right: 17px;
	_background-position: right center;
	@padding: 0px;
	@padding-right: 17px;
	@background-position: right center;
}

#rst_wrapper button.submitTicket
{
	_background-position: right center;
	_width: 120px;
	_padding: 0px;
	_padding-right: 15px;
	@background-position: right center;
	@width: 120px;
	@padding: 0px;
	@padding-right: 15px;
}



.tableHead
{
	background: #353535 url(../img/headerSmallBackground.jpg) repeat-x top;
	color: #fff;
}

#rst_menuContent table.tableGrey
{
	border: solid 1px #BFBFBF;
	margin-top: 2px;
}
#rst_menuContent table.tableGrey td
{
	padding: 4px;
}

#rst_menuContent table.tableTickets
{
	width: 100%;
	margin-top: 2px;
	border: solid 1px #BFBFBF;
}

#rst_menuContent table.tableTickets thead tr td a
{
	color: #fff;
}

#rst_menuContent table.tableTickets tbody tr td select
{
	width: 100px;
}

#rst_menuContent td.tdSmallWidth
{
	width: 1%;
}
#rst_menuContent td.tdMedium2Width
{
	width: 50px;
}

#rst_menuContent td.tdSmallWidth select
{
	width: 60px !important;
}

#rst_menuContent td.tdSmallWidth input
{
	width: 80px !important;
}

#rst_menuContent td.tdMediumWidth
{
	width: 85px;
}

#rst_menuContent td.tdBigWidth
{
	width: 235px;
}

#rst_menuContent td.tdGrey
{
	border-right: solid 1px #BFBFBF;
}

#rst_menuContent td.tdGrey input,#rst_menuContent td.tdGrey select
{
	width: 120px;
}

#rst_menuContent td.tdBigInput input
{
	width: 235px !important;
}

#rst_menuContent tr.trOdd
{
	background: #E8E8E8;
}

#rst_menuContent tr.trOverdue
{
	background: #FFF2CC;
}

#rst_menuContent a.addButton
{
	background: url(../img/addButton.gif) no-repeat;
	padding-left: 17px;
}

#rst_menuContent a.editButton
{
	background: url(../img/editButton.gif) no-repeat;
	padding-left: 17px;
}

#rst_menuContent a.deleteButton
{
	background: url(../img/deleteButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.backButton
{
	background: url(../img/backButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.searchButton
{
	background: url(../img/searchButton.jpg) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.closeButton
{
	background: url(../img/closeButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.hiddenButton
{
	background: url(../img/closeButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.unassignedButton
{
	background: url(../img/unassignedButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.notifyButton
{
	background: url(../img/notifyButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent a.moveButton
{
	background: url(../img/moveButton.gif) no-repeat;
	padding-left: 17px;	
}

#rst_menuContent .tableFullWidth
{
	width: 100%;
}

#rst_wrapper
{
	background: #DADADA;
	width: 100%;
	color: #000;
}

#rst_wrapper #rst_header
{
	height: 118px;
}

#rst_wrapper #rst_header #rst_headerBig
{
	background: url(../img/headerBigBackground.jpg) repeat-x;
	border: 2px solid #fff;
	border-bottom: 1px solid #fff;
	height: 80px;
	
}

#rst_wrapper #rst_header #rst_headerBig img
{
	vertical-align: middle;
}

#rst_wrapper #rst_header #rst_headerBig h1
{
	display: inline;
	color: #fff;
}

#rst_wrapper #rst_header #rst_headerSmall
{
	background: #353535 url(../img/headerSmallBackground.jpg) repeat-x top;
	border: 2px solid #fff;
	border-top: 1px solid #fff;
	height: 30px;
	
}

#rst_wrapper #rst_header #rst_headerSmall
{
	color: #fff;
}

#rst_wrapper #rst_header #rst_headerSmall p
{
	background: url(../img/headerSmallIcon.jpg) no-repeat top left;
	margin: 0px;
	height: 30px;
	line-height: 30px;
	_line-height: 25px;
	@line-height: 25px;
	padding-left: 30px;
	float: left;
}

#rst_wrapper #rst_header #rst_headerSmall a
{
	background: url(../img/logoutButton.jpg) no-repeat center right;
	float: right;
	height: 30px;
	line-height: 30px;
	padding-right: 35px;
	color: #fff;
	text-decoration: none;
}

#rst_wrapper #rst_header #rst_headerSmall form button
{
	background: url(../img/logoutButton.jpg) no-repeat right -2px;
	border: 0px;
	cursor: pointer;
	color: #fff;
	padding-right: 35px;
	height: 22px;
}

#rst_wrapper #rst_header #rst_headerSmall a:hover
{
	text-decoration: underline;
}

#rst_wrapper #rst_content
{
	background: #DADADA;
	overflow: hidden;
	padding: 0px 10px 10px;
}

#rst_wrapper #rst_content p.rst_message
{
	width: 500px;
	background: #fff;
	border: solid 1px #A3A3A3;
	padding: 8px 0px 8px 40px;
}

#rst_wrapper #rst_content p.rst_success
{
	background: #fff url(../img/messageSuccess.jpg) no-repeat center left;
}

#rst_wrapper #rst_content p.rst_error
{
	background: #fff url(../img/messageError.jpg) no-repeat center left;
	border-color: #FE6F45;
}

#rst_wrapper #rst_content ul#rst_menu
{
	display: block;
	position: relative;
	top: 1px;
	list-style: none;
	padding: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 100%;
	clear:both;
}
	
#rst_wrapper #rst_content ul#rst_menu li
{
	position: relative;
	float: left;
	border: solid 1px #dadada;
	border-bottom: 0px;
	margin:0;
	margin-right: -2px;
	background: #E6E6E6;
	padding: 0;
	list-style:none;
}

#rst_wrapper #rst_content ul#rst_menu li a
{
	display: block;
	padding: 5px 10px 8px 10px;
	text-decoration: none;
	background-color: inherit;
	color: #333333;
}

#rst_wrapper #rst_content ul#rst_menu li a:hover
{
	background-color: #333333;
	/*background: url(../img/headerBigBackground.jpg) repeat-x center;*/
	color: #fff;
}

#rst_wrapper #rst_content ul#rst_menu li.active, #rst_wrapper #rst_content  ul#rst_menu li.active a, #rst_wrapper #rst_content  ul#rst_menu li.active a:hover
{
	background-color: #ffffff;
	color: #333333;
}

#rst_wrapper #rst_content #rst_menuContent
{
	background: #fff;
	display: block;
	padding: 10px;
	padding-top: 0px;
	margin-left: 1px;
	overflow: auto;
	_margin-top: -41px;
	@margin-top: -29px;
	clear: both;
}

#rst_wrapper #rst_content #rst_menuContent div.rst_pag
{
	margin-top: 5px;
	margin-bottom: 5px;
}

#rst_wrapper #rst_content #rst_menuContent div.rst_pag a
{
	padding: 1px;
	text-decoration: none;
}

#rst_wrapper #rst_content #rst_menuContent div.rst_pag a:hover
{
	border: solid 1px #000;
}

#rst_wrapper #rst_content #rst_menuContent div.rst_pag a#rst_here
{
	font-weight: bold;
}

#rst_wrapper #rst_footer
{
	clear: both;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #fff;
	border-left: solid 10px #DADADA;
	border-right: solid 10px #DADADA;
	border-bottom: solid 10px #DADADA;
	color: #000;
}

#rst_wrapper #rst_footer a
{
	color: #000;
	font-weight: bold;
}

#rst_wrapper #rst_footer a:hover
{
	text-decoration: underline;
}

#rst_menuContent input.smallCheck,#rst_menuContent .tdGrey input.smallCheck
{
	width: 20px !important;
	border: 0px;
	padding: 0px;
}

.alignRight
{
	text-align: right;
}

#bulkChangeDiv
{
	display: none;
}

a.upIcon
{
	background: url(../img/upIcon.gif) no-repeat;
	padding-left: 12px;
}

a.downIcon
{
	background: url(../img/downIcon.gif) no-repeat;
	padding-left: 12px;
}

a.noteButton
{
	background: url(../img/noteButton.gif) no-repeat;
	padding-left: 16px;
}

a.printIcon
{
	background: url(../img/printIcon.gif) no-repeat;
	padding-left: 16px;
}

.wide{
	width: 100%;
}

#UserIdDiv, #DepartmentIdDiv
{
	width: 250px;
}

.rst_smallreplies
{
	font-size: 9px;
}

.rst_checkbox
{
	width: 25px !important;
	border: 0px none !important;
}